# pip install -r requirements
nbconvert==6.5.4
jupyter-client==6.1.12
matplotlib==3.5.3
numpy==1.23.2
pandas==1.4.3
Pillow==9.2.0
pip==22.2
plotly==5.10.0
snowflake-connector-python==2.7.12
sqlalchemy==1.4.40
html2image==2.0.1
nltk==3.7
gensim==4.2.0
textblob==0.17.1
pyspellchecker==0.7.0
pyarrow==8.0.0
pyyaml==6.0
python-gitlab==3.9.0